---
name: Alper Akgun
start_date: 2019-08-05
locality: Istanbul
country: Turkey
role: <a href="/job-families/engineering/development/fullstack">Staff Fullstack Engineer</a>,
  Growth:Conversion
reports_to: pcalder
picture: aakgun.jpg
twitter:
gitlab: a_akgun
pronouns: he/him
departments:
- Engineering Function
- Development Department
- Growth Section
- Conversion Team
projects:
  gitlab:
  - maintainer backend
  - trainee_maintainer frontend
  - maintainer database
  version-gitlab-com:
  - maintainer backend
  - maintainer database
  license-app:
  - maintainer database
  customers-app:
  - maintainer database
  iglu:
  - maintainer
  gitlab-experiment:
  - maintainer backend
  - maintainer frontend
story: 'Alper has a passion for open source software, and startups. He''s worked for
  enterprise software companies and cofounded several startups where he worked in
  engineering, growth and product teams. He holds a Bachelor of Science degree in
  Engineering, and Physics as well as an MBA. He enjoys swimming, running, hanging
  out on HN with an interest on AI/ML.

  '
specialty: Conversion

